{
  "items":[
    {
      "itemType":"BASIC_DATA_RESET_DATABASE"
    },
    {
      "itemType":"USERS_RESET"
    },
    {
      "itemType":"ENVIRONMENT_CONFIGURATION_RESET"
    },
    {
      "itemType":"BASIC_DATA_COMPANY"
    },
    {
      "itemType":"BASIC_DATA_USER"
    },
    {
      "itemType":"BASIC_DATA_SITE"
    },
    {
      "itemType":"BASIC_DATA_ASSIGNMENT"
    },
    {
      "itemType":"BASIC_DATA_ANALYTICAL_TASK"
    },
    {
      "itemType":"BASIC_DATA_DAILY_TIMETABLES"
    },
    {
      "itemType":"BASIC_DATA_WEEKLY_TIMETABLE"
    },
    {
      "itemType":"BASIC_DATA_RIGHTS_DESCRIPTION"
    },
    {
      "itemType":"BASIC_DATA_USER_RIGHT"
    },
    {
      "itemType":"BASIC_DATA_EXPERT_RULE"
    }
  ]
}